@charset "UTF-8";
.icons.flower{
  width: 12.67vw;
  height: 9.06vw;
  background-image: url(./img/flower.png);
}
.icons.sakuhin{
  width: 8.61vw;
  height: 10.06vw;
  background-image: url(./img/sakuhin.png);
}
.icons.pens{
  width: 14.39vw;
  height: 8.06vw;
  background-image: url(./img/pens.png);
}
.icons.kago{
  width: 9.83vw;
  height: 8.22vw;
  background-image: url(./img/kago.png);
}
.icons.fish{
  width: 9.39vw;
  height: 7.89vw;
  background-image: url(./img/fish.png);
}

@media screen and (max-width: 1080px) {
  .icons.flower{
    width: 31.92vw;
    height: 22.82vw;
  }
  .icons.sakuhin{
    width: 21.7vw;
    height: 25.34vw;
  }
  .icons.pens{
    width: 36.26vw;
    height: 20.3vw;
  }
  .icons.kago{
    width: 24.78vw;
    height: 20.72vw;
  }
  .icons.fish{
    width: 23.66vw;
    height: 19.88vw;
  }
}